Loading...
Searching...
No Matches
receiver.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | SenderImpl< T >
class | ReceiverImpl< T >

## Namespaces

namespace | ftxui

## Typedefs

template<class T >
using | Sender = std::unique_ptr< SenderImpl< T > >
template<class T >
using | Receiver = std::unique_ptr< ReceiverImpl< T > >

## Functions

template<class T >
Receiver< T > | MakeReceiver ()